#modal_window:target {

display: block;

}

#modal_window {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}

window {

position: absolute;

top: 50%;

left: 50%;

width: 80%;

border: 1px solid #cecece;

/*padding: 50px;*/

transform: translate(-50%,-50%);
/*background: #fffee1;*/ /*#fefefe;*/
background-color: #fffee1;

/* скругление углов */

    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    border-radius: 11px;
	
/* внешняя тень */

    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
	transition: transform 0.6s ease-out;
}

.close {
    top: -10px;
    right: -10px;
    width: 80px;
    height: 80px;
    position: absolute;
    padding: 0;
	
    border: 2px solid #ccc;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;

    font: 100px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 65px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}

.class_select_in_modal
{
	width:60%;
	padding:4px;
	font-size:30px;
	margin:5px;
	margin-top:10px;
	/*float:center;*/
	text-align:center;
	background:white;
}
/*-----------------------------------------*/
#modal_window_group:target {

display: block;

}

#modal_window_group {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}

/*-----------------------------------------*/
#modal_window_deal_types:target {

display: block;

}

#modal_window_deal_types {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}
/*-----------------------------------------*/
#modal_window_deal_delegation:target {

display: block;

}

#modal_window_deal_delegation {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}
/*-----------------------------------------*/
#modal_window_help:target {

display: block;

}

#modal_window_help {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}


.class_modal_help {
    border: 1px solid blue; 
    padding-left: 30px; 
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
    text-decoration: none; 
	
	background: #2a2673;
	background: radial-gradient(circle,rgba(42, 38, 115, 1) 29%, rgba(27, 57, 179, 1) 70%, rgba(65, 65, 156, 1) 100%);

	width:90%;
	height:150px;
	font-weight: bold;
	font-size: 40px;
	color: white;
	/*margin:10px;*/
	/*margin-top:30px;*/
	border-radius:100px;
   }
   
.class_modal_help:hover {
    border: 1px solid red; 
   }

/*popup другой пример*/
#modal_window_view:target {

display: block;

}

#modal_window_view {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}
/*-------------------------------------*/
#modal_window_connection:target {

display: block;

}

#modal_window_connection {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}

/*-------------------------------------*/
#modal_window_sure:target {

display: block;

}

#modal_window_sure {
/*
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
*/
/* фиксированное позиционирование, окно стабильно при прокрутке */

    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    /*background: #fefefe;*/


	font: 25px 'Tahoma', Arial, sans-serif;
    /*font: 14px/18px 'Tahoma', Arial, sans-serif;*/

	
	

background: rgba(102, 102, 102, 0.68);

width: 100%;

height: 100%;

position: fixed;

top: 0;

left: 0;

display: none;

z-index: 9999999999;

}
